<?xml version="1.0" standalone="yes"?>
<skill id="59843">
  <title><![CDATA[3.3 A számítógép beépített hangszóróinak elnémítása]]></title>
  <desc><![CDATA[]]></desc>
  <ModifiedDate>2008-09-24</ModifiedDate>
  <steps>
    <step num="1.">
      <text><![CDATA[<P>Kattintsunk a <B>Start</B> | <B>Vezérlőpult </B>menüpontra.</P>]]></text>
      <img_name>Images/59843_0.jpg</img_name>
    </step>
    <step num="2.">
      <text><![CDATA[<P>Kattintsunk duplán a <B>Hangok és audioeszközök-re. </B></P>]]></text>
      <img_name>Images/59843_1.jpg</img_name>
    </step>
    <step num="3.">
      <text><![CDATA[Kattintsunk a <B>Hangerő </B>fülre. ]]></text>
      <img_name>Images/59843_2.jpg</img_name>
    </step>
    <step num="4.">
      <text><![CDATA[Kattintsunk az <B>Elnémítás</B>-ra.]]></text>
      <img_name>Images/59843_3.jpg</img_name>
    </step>
    <step num="5.">
      <text><![CDATA[Kattintsunk az <B>Alkalmaz </B>gombra. ]]></text>
      <img_name>Images/59843_4.jpg</img_name>
    </step>
    <step num="6.">
      <text><![CDATA[Kattintsunk az <B>OK</B>-ra.]]></text>
      <img_name>Images/59843_5.jpg</img_name>
    </step>
  </steps>
</skill>